/* 
--------------------------------------------------------------------------------------------------
CMS Layout
--------------------------------------------------------------------------------------------------
*/


/*--Product Search Area--*/

div.product-search { 
	float: left;
	padding: 4px 15px 20px 0;
	width: 562px;
	height: 22px;
	text-align: right;
}

div.product-search input.search {
	width: 140px;
	height: 16px;
	margin: 0 5px 5px 0;
	padding: 2px 4px 2px 5px;
	border: none;
	font: normal normal 11px/15px "verdana";
	background: #fff;
}

div.product-search input.go {
	width: 22px;
	height: 22px;
	padding: 0;
	margin: 0;
	border: none;
}


/*--New & Special Feature Box--*/

#feature-boxes { 
	width: 577px;
	height: auto;
	padding-bottom: 0;
	margin: 0 auto;
	clear: both;
	display: inline-block;
}

#feature-boxes div.new {
	width: 125px;
	height: auto;
	float: left;	
	margin-bottom: 20px;
	padding: 40px 9px 0 9px;
	border: none;
	background: url('../images/core/flash-new.gif') no-repeat 0 0;
}

#feature-boxes div.special {
	width: 125px;
	height: auto;
	float: left;	
	margin-bottom: 20px;
	padding: 40px 9px 0 10px;
	border: none;
	background: url('../images/core/flash-special.gif') no-repeat 0 0;
}

/* thumbnail - 4 columns */
table.featured {
	width: 125px;
	padding: 0;
	margin: 0;
	text-align: center;
	border: none;
}

table.featured td.info { padding: 12px 0; text-align: center; }
table.featured td.info span.name { color: #1B3CA1; font-weight: bold;}
table.featured td.info span.price { color: #CF0008; }
table.featured td.info span.message { color: #1B3CA1; }

table.featured td.info div.name { color: #1B3CA1; font-weight: bold; height:55px; line-height: 14px; width: 125px;}
table.featured td.info div.price { color: #CF0008; height: 10px; width: 125px;}
table.featured td.info div.message { color: #1B3CA1; height: 20px; width: 125px; line-height: 1; padding: 5px;}

table.featured td.button { padding: 3px 0; background: #1B3CA1; font-size: 9px; color: #fff; text-align: center;}
table.featured td.button a { color: #fff; text-decoration: underline; }
table.featured td.button a:hover { color: #F2BF45; text-decoration: underline; }

/* thumbnail - 2 columms */
table.featured1 {
	width: 260px;
	padding: 0;
	margin: 0;
	text-align: center;
	border: none;
}

table.featured1 td.info { padding: 12px 0; text-align: center; }
table.featured1 td.info span.name { color: #1B3CA1; font-weight: bold;}
table.featured1 td.info span.price { color: #CF0008; }
table.featured1 td.info span.message { color: #1B3CA1;}

table.featured1 td.info div.name { color: #1B3CA1; font-weight: bold; height: 30px; line-height: 14px; width: 260px;}
table.featured1 td.info div.description { color: #4f71d9; height: 40px; width: 260px;}
table.featured1 td.info div.price { color: #CF0008; height: 10px; width: 260px;}
table.featured1 td.info div.message { color: #1B3CA1; height: 20px; width: 260px; line-height: 1; padding: 5px;}

table.featured1 td.button { padding: 3px 0; background: #1B3CA1; font-size: 9px; color: #fff; text-align: center;}
table.featured1 td.button a { color: #fff; text-decoration: underline; }
table.featured1 td.button a:hover { color: #F2BF45; text-decoration: underline; }


/*--Product Search & Product Lisitng--*/

#feature-boxes div.search-listing, #feature-boxes div.product-listing {
	width: 125px;
	height: auto;
	float: left;	
	margin-bottom: 20px;
	padding: 0 8px;
	border: none;
}

#feature-boxes div.search-listing1, #feature-boxes div.product-listing1 {
	width: 125px;
	height: auto;
	float: left;	
	margin-bottom: 20px;
	padding: 0 8px;
	border-left: 1px solid #CFE6F7;
}

#feature-boxes div.product-listing2 {
	width: 260px;
	height: auto;
	float: left;	
	margin-bottom: 20px;
	padding: 0 8px;
	border: none;
}

#feature-boxes div.product-listing3 {
	width: 260px;
	height: auto;
	float: left;	
	margin-bottom: 20px;
	padding: 0 8px;
	border-left: 1px solid #CFE6F7;
}


/*--Mailing List Details--*/

#mailing-list {
	width: 540px;
	height: auto;
	clear: both;
	margin: 0 15px;
	padding: 0;
}

table.maillist {
	width: 540px;
	padding: 0;
	margin: 0;
	text-align: left;
	border-top: 1px solid #CFE6F7;
	border-left: 1px solid #CFE6F7;
}

table.maillist td.inline { 
	border-right: 1px solid #CFE6F7;
	border-bottom: 1px solid #CFE6F7;
	padding: 5px;
	text-align: left;
	vertical-align: middle;
}

table.maillist td.inline1 { 
	border-right: 1px solid #CFE6F7;
	border-bottom: 1px solid #CFE6F7;
	padding: 5px;
	text-align: left;
	vertical-align: middle;
	background: #E8F6FB;
	font-weight: bold;
	font-size: 1.1em;
}

table.maillist td input, table.maillist td select {
	width: 330px;
	height: 20px;
	padding: 2px;
	margin: 0;
	border: 1px solid #3E83F5;
	font: normal normal 11px/17px "verdana";
	color: #000;
	overflow: hidden;
	background: #CFE6F7;
}

table.maillist td input.shorten { width: 285px; }

#mailing-list input.send {
	border: none;
	width: 540px;
	height: 30px;
	padding: 5px;
	margin-top: 20px;
	color: #fff;
	font-weight: bold;
	background: #CE1118;
	text-align: center;
}


/*--Product Details--*/

div.product-details {
	width: 542px;
	height: auto;
	padding: 0 20px 0 15px;
	margin: 0;
	clear: both;
}

table.details {
	width: 540px;
	padding: 0;
	margin: 0;
	text-align: center;
	border-top: 1px solid #CFE6F7;
	border-left: 1px solid #CFE6F7;
}

table.details td.pic { 
	border-right: 1px solid #CFE6F7;
	border-bottom: 1px solid #CFE6F7;
	padding: 15px 5px;
	text-align: center;
}

table.details td.inline { 
	border-right: 1px solid #CFE6F7;
	border-bottom: 1px solid #CFE6F7;
	padding: 5px;
	text-align: left;
}
table.details td.inline div ul{ 
	padding: 20px;
}

table.details td input.buynow {
	width: 170px;
	height: 30px;
	margin: 10px 0;
	padding: 0;
	border: none;
	background: none;
}


/*--Shopping Cart Details--*/

div.shopping-cart {
	width: 557px;
	height: auto;
	padding: 0;
	margin: 0 10px 0 10px;
	clear: both;
}

table.details {
	width: 555px;
	padding: 0;
	margin: 0 0 20px 0;
	text-align: center;
	border-top: 1px solid #CFE6F7;
	border-left: 1px solid #CFE6F7;
}

table.details td.line { 
	border-right: 1px solid #CFE6F7;
	border-bottom: 1px solid #CFE6F7;
	padding: 0 5px;
	text-align: left;
	vertical-align: middle;
}

table.details td.line1 { 
	border-right: 1px solid #CFE6F7;
	border-bottom: 1px solid #CFE6F7;
	padding: 0 0 0 15px;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}

table.details td.line input.nil {
	width: 20px;
	height: 20px;
	margin: 5px;
	padding: 0;
	border: none;
	background: none;
}

table.details td.line input.update {
	width: 30px;
	height: 16px;
	margin: 10px 0;
	padding: 2px;
	border: 1px solid #CFE6F7;
	background: none;
	text-align: center;
}

input.cartbutton {
	width: 170px;
	height: 30px;
	margin: 10px 0;
	padding: 0;
	border: none;
	background: none;
}

span.red { font-weight: bold; color: #CF0008; }

input.card {
	width: 52px;
	height: 20px;
	margin: 0;
	padding: 2px;;
	text-align: center;
}

/* Custom banner image area */
.banner-container{width:577px;height:120px;margin:0 0 20px 0;}
.banner-background{width:415px;float:left;}
.banner-text{float:left;width:400px;font: bold 16px Arial; padding: 12px;}
.banner-text a{text-decoration:none; color:#fff;}
.banner-image-container{float:left; background: none; }










